<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@mipmap/cantek_background"/>
    <foreground android:drawable="@mipmap/logooo_yay"/>
</adaptive-icon>